# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = openjph-doc
pkgbase = openjph
xdata = pkgtype=split
pkgver = 0.28.1-1
pkgdesc = Open-source implementation of JPEG2000 Part-15 (documentation)
url = https://github.com/aous72/OpenJPH/
builddate = 1781190584
packager = Daniel Bermond <dbermond@archlinux.org>
size = 20925026
arch = x86_64
license = BSD-2-Clause
makedepend = clang
makedepend = cmake
makedepend = doxygen
makedepend = git
makedepend = libtiff
checkdepend = expat
